Bug 373091 - Installer crash. Cannot install F8 - KDE
Summary: Installer crash. Cannot install F8 - KDE
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL: http://www.pastebin.ca/767223
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-09 16:22 UTC by Tim
Modified: 2008-06-04 00:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-04 00:16:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report (50.33 KB, text/plain)
2007-11-10 04:45 UTC, Greg Martyn
no flags Details

Description Tim 2007-11-09 16:22:56 UTC
Description of problem:
Cannot install F8 from KDE Live cd

How reproducible:
Every time I try to install.

Steps to Reproduce:
1.Click Install
2.Go ahead with default settings
3.Install
  
Actual results:
The new device mounted box pops-up, and this appears to crash the installer 
giving out a bug report:
http://www.pastebin.ca/767223

Additional info: I am running a Dual core system if that makes any difference

Comment 1 Greg Martyn 2007-11-10 04:45:18 UTC
Created attachment 253821 [details]
crash report

Comment 2 Greg Martyn 2007-11-10 04:49:53 UTC
I hit cancel to the new device popup a couple times (I have several disks).
Install looked like it finished copying the image to the hard drive, but after
rebooting, my computer simply displayed "GRUB "

Comment 3 Greg Martyn 2007-11-10 05:27:14 UTC
Got it to work by setting selinux to permissive mode before installing.

Comment 4 Tim 2007-11-10 12:19:41 UTC
I also hit cancel, but it crashed at exatly the same time, if not before, on
reboot, I had a grub 24(I think) error. Installing from F8 test 3 then updating
worked, but it was a very messy way to do it.

Comment 5 Jeremy Katz 2007-11-12 18:50:32 UTC
Greg -- your traceback looks entirely different.  Please file it separately so
that it can be tracked.

Tim -- what did you previously have on your disks?

Comment 6 Tim 2007-11-12 19:25:11 UTC
(In reply to comment #5)
> Tim -- what did you previously have on your disks?

I had a fully working and booting Kubuntu 7.10 install. 

Comment 7 Jeremy Katz 2007-11-12 22:30:12 UTC
What was on /dev/sda2?  Can you see what's mounted when the installer starts?

Comment 8 Tim 2007-11-13 15:58:24 UTC
No, it wasnt mounted at the time. On /dev/sda2 was a kubuntu install, afterwards
all that was there was Lost and Found directory, empty.

Comment 9 Gianluca Varisco 2008-03-23 11:24:00 UTC
Hi Tim,

Did you resolved the problem and were you able to install F8? 

Comment 10 Andy Lindeberg 2008-06-03 19:50:22 UTC
Were you able to install F8? And have you run into the same problem with F9?

Comment 11 Tim 2008-06-03 22:05:51 UTC
Sorry I had forgotten about this. 

In the end I installed a Beta and upgraded it to the latest release, I did not
manage to get it to work. 

I have not tried F9, I've gone back to Kubuntu for the time being, I noticed
nothing wrong when I installed it on a VirtualBox however.

Not sure what the error was in the end then :s


Note You need to log in before you can comment on or make changes to this bug.